*.log
target/
target/*
*.orig
build
build/*
dist
dist/*
private
private/*
release/
release/*
*.iml
*.ipr
*.iws
*.iml
.idea/
.idea/*
*~
.project
.settings
*.bak
*.js
.bloop/
.bloop/*
.metals/
.metals/*
logs/
logs/*
